import { sveltekit } from '@sveltejs/kit/vite';
import tailwindcss from '@tailwindcss/vite';
import { defineConfig } from 'vite';
import pkg from './package.json';

export default defineConfig({
    server: {
        host: true,
        port: 31337,
        open: `http://${pkg.name}.localhost:31337`
    },
    plugins: [sveltekit(), tailwindcss()]
});
